<?xml version="1.0" ?><resources><beatline name="test1_beats_easy">
        <beat num="6" randomBeat="plain"/>
        <beat num="8" randomBeat="plain"/>
        <beat num="10" randomBeat="plain"/>
        <beat num="12" randomBeat="plain"/>
        <beat num="14" randomBeat="plain"/>
        <beat num="16" randomBeat="plain"/>
        <beat num="18" randomBeat="plain or green or purple"/>
        <beat num="20" randomBeat="plain or green or purple"/>
        <beat num="22" randomBeat="plain or green or purple"/>
        <beat num="24" randomBeat="plain or green or purple"/>
        <beat num="26" randomBeat="plain or green or purple"/>
        <beat num="28" randomBeat="plain or green or purple"/>
        <beat num="30" randomBeat="plain or green or purple"/>
        <beat num="32" randomBeat="plain or green or purple"/>
        <beat num="34" randomBeat="plain"/>
        <beat num="36" randomBeat="plain"/>
        <beat num="38" randomBeat="plain"/>
        <beat num="39" randomBeat="green or purple"/>
        <beat num="42" randomBeat="plain or green or purple"/>
        <beat num="43" randomBeat="green or purple"/>
        <beat num="44" randomBeat="plain"/>
        <beat num="46" randomBeat="plain or green or purple"/>
        <beat num="47" randomBeat="green or purple"/>
        <beat num="50" randomBeat="green or purple"/>
        <beat num="51" randomBeat="plain"/>
        <beat num="52" randomBeat="green or purple"/>
        <beat num="54" randomBeat="green or purple"/>
        <beat num="55" randomBeat="plain"/>
        <beat num="58" randomBeat="green or purple"/>
        <beat num="59" randomBeat="plain"/>
        <beat num="60" randomBeat="green or purple"/>
        <beat num="62" randomBeat="green or purple"/>
        <beat num="63" randomBeat="plain"/>
        <beat num="66" randomBeat="green or purple"/>
        <beat num="67" randomBeat="plain"/>
        <beat num="68" randomBeat="green or purple"/>
        <beat num="70" randomBeat="plain or green or purple"/>
        <beat num="71" randomBeat="plain"/>
        <beat num="72" randomBeat="plain or green or purple"/>
        <beat num="73" randomBeat="plain"/>
        <beat num="74" randomBeat="plain or green or purple"/>
        <beat num="75" randomBeat="green or purple"/>
        <beat num="76" randomBeat="plain"/>
        <beat num="77" randomBeat="plain"/>
        <beat num="78" randomBeat="plain or green or purple"/>
        <beat num="79" randomBeat="green or purple"/>
        <beat num="80" randomBeat="plain"/>
        <beat num="81" randomBeat="green or purple"/>
        <beat num="82" randomBeat="plain or green or purple"/>
        <beat num="83" randomBeat="plain or green or purple"/>
        <beat num="84" randomBeat="plain"/>
        <beat num="85" randomBeat="plain"/>
        <beat num="86" randomBeat="plain or green or purple"/>
        <beat num="87" randomBeat="green or purple"/>
        <beat num="88" randomBeat="plain"/>
        <beat num="89" randomBeat="green or purple"/>
        <beat num="90" randomBeat="plain or green or purple"/>
        <beat num="91" randomBeat="plain or green or purple"/>
        <beat num="92" randomBeat="plain"/>
        <beat num="93" randomBeat="plain"/>
        <beat num="94" randomBeat="plain or green or purple"/>
        <beat num="95" randomBeat="green or purple"/>
        <beat num="96" randomBeat="plain"/>
        <beat num="97" randomBeat="green or purple"/>
        <beat num="98" randomBeat="plain or green or purple"/>
        <beat num="99" randomBeat="plain or green or purple"/>
        <beat num="100" randomBeat="plain"/>
        <beat num="101" randomBeat="plain"/>
        <beat num="102" randomBeat="plain"/>
        <beat num="103" randomBeat="plain"/>
        <beat num="106" randomBeat="plain"/>
        <beat num="107" randomBeat="plain"/>
        <beat num="108" randomBeat="plain or green or purple"/>
        <beat num="110" randomBeat="green or purple"/>
        <beat num="111" randomBeat="green or purple"/>
        <beat num="114" randomBeat="plain"/>
        <beat num="115" randomBeat="plain"/>
        <beat num="116" randomBeat="plain or green or purple"/>
        <beat num="118" randomBeat="green or purple"/>
        <beat num="119" randomBeat="green or purple"/>
        <beat num="122" randomBeat="plain"/>
        <beat num="123" randomBeat="plain"/>
        <beat num="124" randomBeat="plain or green or purple"/>
        <beat num="126" randomBeat="green or purple"/>
        <beat num="127" randomBeat="green or purple"/>
        <beat num="130" randomBeat="plain"/>
        <beat num="131" randomBeat="plain"/>
        <beat num="132" randomBeat="plain or green or purple"/>
        <beat num="134" randomBeat="green or purple"/>
        <beat num="135" randomBeat="green or purple"/>
        <beat num="138" randomBeat="plain"/>
        <beat num="139" randomBeat="plain"/>
        <beat num="140" randomBeat="plain or green or purple"/>
        <beat num="142" randomBeat="plain or green or purple"/>
        <beat num="143" randomBeat="plain or green or purple"/>
        <beat num="148" randomBeat="green or purple"/>
        <beat color="4" num="166" type="plain"/>
        <beat color="4" num="198" type="plain"/>
    </beatline></resources>